# /etc/systemd/system/daemon-rclone-to-onedrive.service

# systemctl restart daemon-rclone-to-onedrive.service

[Unit]
Description=Daemon Rclone To OneDrive

[Service]
ExecStart=/root/app-install/ytdl-material/rclone-sync-to-onedrive.sh
Restart=always

[Install]
WantedBy=multi-user.target